CREATE TABLE  xParametros_Etiq_Nombres(
	Id_Par_Etiq CHAR(20) NOT NULL,
	Descripcion VARCHAR(500) 
 CONSTRAINT PK_xParEN_PorId PRIMARY KEY
	(
		Id_Par_Etiq ASC
	)
) 

GO


INSERT INTO xParametros_Etiq_Nombres VALUES ('RECE','Afip WebServices')
GO